﻿body {
    font-size:14px;
}
.h4 {
    margin: 20px 0;
    font-size: 16px;
}

.m-t {
    text-align: left;
}

.loginscreen.middle-box {
    width: 360px;
}

.form-group input {
    border-radius: 3px;
}

.logo-name img {
    margin: 0 auto;
}

.font-bold {
    font-size: 14px;
}

.logo-element {
    padding: 12px;
}
.dataTables_info {
display:none;
}
.returntop {
    position: fixed;
    bottom: 60px;
    right: 40px;
    cursor: pointer;
    display: none;
    height: 38px;
    width: 38px;
    display: none;
    background: #1ab394;
    padding: 4px 8px;
    text-align: center;
    color: #fff;
    border-radius: 50%;
    font-size: 20px;
    z-index: 10000 !important;
}
div.dataTables_wrapper div.dataTables_length select {
    padding-top: 0px;
    padding-bottom: 0px;
}
.search {
    padding: 0px 0 0px 0;
    background: #fff;
    width: 100%;
    
}

    .search .form-group {
        margin-bottom: 10px;
        margin-right: 20px;
    }
input {
    outline: none;
}
.search .btn.btn-primary.btn-sm.focus{
    background-color: #1ab394;
    border-color: #1ab394;
    color: #fff;
    outline: none;
}

input:focus {
    outline: none;
}
.form-control, .single-line {
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}
.table-responsive {
position:relative;
}
    .table-responsive ._loading {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0px;
        left: 0px;
        z-index: 10000;
        font-size: 30px;
        text-align: center;
        opacity: 0.5; /* Opacity for Modern Browsers */
        filter: alpha(opacity=50); /* Opacity for IE8 and lower */
        zoom: 1; /* Fix for IE7 */
    }
   
   
    .table-responsive .name {
        font-size: 16px;
        margin-bottom:-10px;
    }
    .table-responsive p {
       margin-bottom:0px;
    }
.input-group {
min-width:80px;
}
.search .btn-sm {
margin-top:4px;
}
.NoData {
    text-align: center;
}
.i-checks label {
    margin-bottom:0px;
}
table th {
    -webkit-touch-callout: none; /* iOS Safari */

    -webkit-user-select: none; /* Chrome/Safari/Opera */

    -khtml-user-select: none; /* Konqueror */

    -moz-user-select: none; /* Firefox */

    -ms-user-select: none; /* Internet Explorer/Edge */

    user-select: none; /* Non-prefixed version, currently

not supported by any browser */
}
#edit {
display:none;
}
.inmodal .modal-title {
font-size:18px;
}
.width100 {
    width: 100px;
}
.width300 {
width:300px;
}
.width200 {
    width: 200px;
}
#edit textarea {
    height: 60px;
}
.jstreeBind .jstree-children {
    display: block;
    overflow: hidden;
}
.jstreeBind li[data-jstree] {
    float: left;
    background:none;
}
    .jstreeBind li[data-jstree] .jstree-icon.jstree-ocl {
        background-position: 5px 16px;
    }
.jstreeBind .jstree-container-ul.jstree-children .jstree-clicked {
    background: none;
    border: none;
    box-shadow:none;
}
.modal-body .middle-box {
padding:20px 0;
}
.wrapper .table-responsive .middle-box {
    margin-top:0px;
    padding:40px 0;
}
.nav.metismenu li[data-index='1'] .fa.arrow {
    margin-right:10px;
}
.nav.metismenu li[data-index='2'] a {
    padding-left:66px;
}
.navbar-form-custom .chosen-container {
margin-top:14px;
}
.navbar-form-custom .form-group {
    min-width:300px;
}
.navbar-form-custom .chosen-container-multi .chosen-choices {
    background: none;
    border: none;
}
.navbar-form-custom .chosen-container-single .chosen-single div b {
display:none;
}
.center-orientation .vertical-timeline-content .vertical-date {
   
    top: 12px;
    font-size: 18px;
}
.modal-body .GenerateCodeType .i-checks {
    float:left;margin-bottom:10px;margin-right:20px;
}
.modal-dialog.modal-lg .wrapper-content {
padding:0px;
}
body.listmodal {
    background: #ffffff;
}

.listmodal .theme-config {
display:none;
}
.listmodal .ibox-title {
    border:none;
}
.listinmodal .modal-header {
    border: none;
    height: 0px;
    min-height: 0px;
}
.listinmodal .modal-header {
    padding:0px;position:relative;
}
    .listinmodal .modal-header .close {
        position: absolute;
        right: 15px;
        top: 10px;
        font-size: 30px;
    }
.listmodal .ibox-tools {
padding-right:50px;
}

.listinmodal {
height:700px;overflow:hidden;
}
    .listinmodal .modal-content {
        border-radius: 0px;
    }
    .listinmodal iframe {
        margin-bottom: -6px;
        margin-right:-2px;
    }
.sweet-alert p {
    word-wrap: break-word;
    word-break: break-all;
}
.dropzone .dz-message {
    margin:0;font-size:12px;
}
    .dropzone .dz-message strong {
    font-size:14px;
    }
    .dropzone {
        min-height: 110px;
    }
.note-editor .form-control {
    padding: 6px 12px 32px 6px;
    
}
.note-editor .note-image-url.form-control {
    padding: 19px 12px 19px 6px;
}
.ibox-content.no-padding {
    border: 1px solid #e5e6e7;
}
.dropzone .dz-preview .dz-image img {
   
    height: 120px;
}
.dropzone .dz-preview .dz-error-message {
  top:150px;
}
.note-editor .note-video-url.form-control, .note-editor .note-link-text, .note-editor .note-link-url {
    padding: 19px 12px 19px 6px;
}
.dropzone .dz-image-preview {
    width: initial;
}
    .dropzone .dz-image-preview .dz-image {
        width: initial;
        border-radius: 8px;
    }
    .dropzone .dz-image-preview .dz-details .dz-filename span, .dropzone .dz-image-preview .dz-details .dz-size span {
        background: none;
        padding: 0;
        border-radius: 0px;
        border: none;
        color: #fff;
    }
    .dropzone .dz-preview .dz-details:hover .dz-filename span {
        background: none;
        border: none;
    }
body .boxbuttom {
    position: fixed;
    bottom: 10px;
    right: 40px;
    z-index: 100000 !important;
    background: #1ab394;
    padding: 6px 20px;
    border-radius: 4px;
    color: #fff;
}
.dropzone .dz-preview.dz-file-preview .dz-image {
    border-radius: 8px;
}
.dropzone .dz-preview .dz-details .dz-size {
    margin-bottom: 4px;
}
.zipurlfather {
position:relative;
}
.zipurl {
    display: none;
    position: absolute;
    top: -20px;
    left: -20px;
    z-index: 2;
    width: 160px;
    height: 160px;
    word-wrap: break-word;
    word-break: break-all;
    background: #1ab394;
    padding: 10px;
    border-radius:8px;
    color:#fff;
   
}
.dropzone .dz-file-preview .dz-details:hover .zipurl {
    display: block;
}
.dropzone .dz-preview .dz-details .dz-filename:hover {
    overflow: hidden;
    text-overflow: ellipsis;
}
.dropzone .dz-preview .dz-details .dz-filename span, .dropzone .dz-preview .dz-details .dz-size span {
background:none;
}





